This project contains 2 outdated development dependencies.

Crate tokio-util

Dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 bytes^0.5.01.0.1out of date
 futures-core^0.3.00.3.12up to date
 futures-io^0.3.00.3.12up to date
 futures-sink^0.3.00.3.12up to date
 log^0.40.4.13up to date
 pin-project-lite^0.1.40.2.4out of date
 tokio^0.2.51.0.2out of date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 futures^0.3.00.3.12up to date
 tokio^0.2.01.0.2out of date
 tokio-test^0.2.00.4.0out of date